Yammer Yammer 應用程式的 SharePoint 與 SharePoint 伺服器 2010年 Yammer 網頁組件的生命週期的支援資訊

請注意--重要:本文是以 Microsoft 機器翻譯軟體翻譯而成,且可能由 Microsoft Community 利用 Community Translation Framework技術或人工進行事後編修。翻譯過程並無專業譯者參與。Microsoft 同時提供使用者人為翻譯、機器翻譯及社群編修後的機器翻譯三種版本的文章,讓使用者可以依其使用語言使用知識庫中的所有文章。但是,所有翻譯文章都可能不盡完美,內容都可能出現詞彙、語意或文法上的錯誤。就翻譯內容之不正確或錯誤,或客戶因使用翻譯內容所產生的任何損害,微軟不負擔任何責任。Microsoft將依合理的商業努力不斷地更新機器翻譯軟體和工具,以期能為使用者提供更好的服務。

按一下這裡查看此文章的英文版本:3047645
簡介
本文包含有關生命週期的支援 Yammer 應用程式的 sharepoint (也就是 SharePoint 伺服器 2013 Yammer 應用程式和線上 SharePoint) 和 SharePoint 伺服器 2010年 Yammer 網頁組件的結尾。
更多的資訊
若要結束 SharePoint 和 SharePoint 伺服器 2010年 Yammer 網頁組件的 Yammer 應用程式的支援通知是在 2015 年 3 月 12 上, 發出。Yammer 內嵌會是單一的方案,可以將 Yammer 摘要整合到支援的 Microsoft SharePoint 伺服器與 Microsoft SharePoint 線上版本。若要檢視通知,請至下列 Yammer 網站:Sharepoint 的 Yammer 應用程式會在 2015 年 9 月 15,停止提供。在這一天,Yammer 應用程式將會停止運作完全],將不再支援。在 SharePoint 伺服器 2013年或 SharePoint 線上客戶必須儘速遷移至 Yammer 內嵌。如何將移至 Yammer 內嵌的逐步指引,請移至下列 Microsoft 網站:如需有關如何 toembed Yammer 送入的 SharePoint 伺服器或線上 SharePoint 網站的資訊,請移至下列 Microsoft 網站:SharePoint 伺服器 2010年 Yammer 網頁組件會在 2016 年 3 月 15,停止提供。在這一天,Yammer 的 「 網頁組件將會停止完全運作,將不再支援]。只有 SharePoint 線上、 SharePoint 伺服器 2013年和即將來臨的 SharePoint 伺服器 2016年發行將支援 Yammer 內嵌從該點上。

常見問題 (集 FAQ)

Q:它們已經停產的產品之前應預期任何功能上的更新 Yammer 應用程式或 Yammer 網頁組件吗?
A:[否]。我們不會引入新的功能或增強功能在其各自的支援期間。不過,我們將其年期間可能發生的安全性問題。

Q:當我從 Yammer 應用程式移動到 Yammer 內嵌在 SharePoint 伺服器 2013年 」 或 「 線上 SharePoint 應該預期的功能變更?
A:功能變更將會降到最低。主要的差異是 Yammer 內嵌會加入至網站的方式。讀取逐步指南若要從 Yammer 應用程式移到 Yammer 內嵌。

Q:Yammer 應用程式,SharePoint 與 SharePoint 伺服器 2010年 Yammer 網頁組件的某些問題有哪些?
A:Sharepoint 的 Yammer 應用程式需要更新您的 SharePoint 網站上每個應用程式執行個體的人力介入。Yammer 內嵌,相反地,每個執行個體是最新狀態而不需手動介入,所有的 SharePoint 網站。這會大幅變得更方便模型降低支援與維護成本,並協助取得 Yammer 內嵌創新的做法,只要在正在發行的企業。

SharePoint 伺服器 2010年 Yammer 網頁組件會使用傳統的技術。這包括 OAuth 1.0 版和 Internet Explorer 8 模式 SharePoint 伺服器 2010 年的依賴度,顯示所有的瀏覽器的網頁。這兩種傳統的技術限制使用 SharePoint 伺服器 2010年上的 [Yammer 內嵌、 不支援的 Yammer,並限制我們能夠創新,並將值傳送給客戶。

Q:我們應該繼續部署的 Yammer 應用程式或 Yammer 網頁組件嗎?
A:我們強烈建議 younot 部署 Yammer 應用程式或 Yammer 網頁組件不再與您開始現在使用 Yammer 內嵌。

Q:何種瀏覽器都支援 Yammer?
A:如需詳細資訊,請移至 https://developer.yammer.com/v1.0/docs/requirements.

還是需要協助嗎?移至 Office 365 社群 網站。

警告:本文為自動翻譯

內容

文章識別碼:3047645 - 最後檢閱時間:06/17/2015 23:36:00 - 修訂: 3.0

Yammer

  • kbmt KB3047645 KbMtzh
意見反應